EZ_WorkAreaDrawItemAt(3)

NAME
EZ_WorkAreaDrawItemAt - display an item in a workarea widget

SYNOPSIS
#include <EZ.h>

void EZ_WorkAreaDrawItemAt(EZ_Widget *warea, EZ_Item *item,
                           int x, int y)

ARGUMENTS
warea Specifies a work area widget.

item Specifies a display item currently managed by warea.

x, y Specifies a location.

DESCRIPTION

EZ_WorkAreaDrawItemAt display the given item at the specified location in a workarea widget. The item will not be inserted in the array of items the workarea currently manages.

SEE ALSO
EZ_WorkAreaInsertAndDrawItemAt(3),
EZ_WorkAreaScaleItem(3)